{
  "name": "lettersoup-online",
  "author": "louiscklaw",
  "version": "0.0.1",
  "private": true,
  "engines": {
    "node": ">=18"
  },
  "scripts": {
    "update_req_index": "cd ./001_documentation/Requirements && node update_req_index.js",
    "clean_zone_identifier": "node ./scripts/clean.js",
    "housekeep": "concurrently \"npm run update_req_index\" \"node ./scripts/clean.js\""
  },
  "dependencies": {
    "concurrently": "^9.1.2"
  },
  "packageManager": "pnpm@10.8.1+sha512.c50088ba998c67b8ca8c99df8a5e02fd2ae2e2b29aaf238feaa9e124248d3f48f9fb6db2424949ff901cffbb5e0f0cc1ad6aedb602cd29450751d11c35023677"
}
